@font-face {
    font-family: Anthony;
    src: url(../Fonts/Anthony\ Hunter.ttf);
}

@font-face {
    font-family: Montserrat-ExtraBold;
    src: url(../Fonts/Montserrat-ExtraBold.ttf);
}

@font-face {
    font-family: Montserrat-Medium;
    src: url(../Fonts/Montserrat-Medium.ttf);
}

@font-face {
    font-family: Montserrat-SemiBold_0;
    src: url(../Fonts/Montserrat-SemiBold_0.otf);
}

@font-face {
    font-family: MyriadPro-Regular_E;
    src: url(../Fonts/MyriadPro-Regular_E.otf);
}

@font-face {
    font-family: timesbd;
    src: url(../Fonts/timesbd.ttf);
}


/* @import url('https://fonts.googleapis.com/css?family=Poppins&display=swap'); */

* {
    margin: 0px;
    padding: 0px;
    /* box-sizing: border-box; */
}

body {
    font-family: "Lato", sans-serif !important;
}

html {
    scroll-behavior: smooth;
}

.container {
    max-width: 1100px;
    margin: 0 auto;
    padding-inline: 20px;
}

a {
    text-decoration: none;
}

nav {
    display: flex;
    /* justify-content: space-between; */
    gap: 8%;
    align-items: center;
    min-height: 50px;
    font-family: "Poppins", sans-serif;
    position: fixed;
    left: 0;
    top: 0;
    padding: 5px 5%;
    right: 0;
    z-index: 999;
    background-color: white;
    /* width: 100%; */
}

.logo {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 22px;
    width: 20%;
}

.menu-area {
    width: 60%;
    display: flex;
    justify-content: center;
}

.nav-links {
    display: flex;
    justify-content: center;
    gap: 3%;
    /* width: 95%; */
}

.nav-links li {
    list-style: none;
}

.nav-links a {
    color: rgb(31 120 183);
    text-decoration: none;
    /* letter-spacing: 3px; */
    font-weight: 500;
    font-size: 15px;
    padding: 10px 15px;
    transition: all 0.4s ease;
    font-family: "Montserrat-Medium";
}

.nav-links a:hover {
    color: white;
    background-color: rgb(50 155 229);
}

.burger1 {
    position: relative;
    right: 80px;
    width: 5%;
}

.burger1 img {
    width: 20px;
    height: 20px;
}

.burger {
    display: none;
    cursor: pointer;
}

.burger div {
    width: 25px;
    height: 3px;
    background-color: black;
    margin: 5px;
    transition: all 0.3s ease;
}
section.living button.cta{
    background-color: #1781b2;
    border: 1px solid #1a82b3;
    border-radius: 12px;
    font-size: 18px;
    padding: 10px 20px;
    color: white;
    margin: 30px auto 0px auto;
    display: block;
    width: 60%;
    max-width: 250px;
    transition: all 0.4s ease;
    text-align: center;
    /* border: none; */
    cursor: pointer;
    font-size: "MyriadPro-Regular_E";
}

section.living button.cta:hover{
    background-color:#ffffff00;
    border: 1px solid #1a82b3;
    color: #1781b2;
}

/* .nav-links1{
  display: flex;
  align-items: center;
  gap: 10px;
} */

@media screen and (max-width: 1024px) {
    .nav-links {
        width: 60%;
    }
}

@media screen and (max-width: 768px) {
    body {
        overflow-x: hidden;
    }
    .nav-links {
        position: absolute;
        right: 0px;
        height: 100vh;
        top:11vh;
        background-color: white;
        display: block;
        flex-direction: column;
        align-items: center;
        width: 100%;
        transform: translateX(100%);
        transition: transform 0.5s ease-in;
        padding: 30px 0;
    }
    .nav-links li {
        opacity: 0;
        text-align: center;
        padding: 20px;
    }
    .nav-links1 {
        position: absolute;
        right: 0px;
        /* height: 100vh; */
        top: 400px;
        /* background-color: white; */
        display: flex;
        /* flex-direction: column; */
        justify-content: center;
        align-items: center;
        width: 100%;
        transform: translateX(100%);
        transition: transform 0.5s ease-in;
        padding: 30px 0;
        /* position: absolute; */
        /* right: 0px; */
        /* height: 124px; */
        /* top: 46vh; */
        /* left: 0; */
    }
    .nav-links1 a {
        opacity: 0;
        text-align: center;
        padding: 20px;
    }
    .burger {
        display: block;
        position: relative;
        /* left: 60%; */
    }
    .menu-area {
        justify-content: end;
    }
    .searchbar_effects {
        width: auto;
    }

    .bliss .container{
        flex-direction: column;
    }

    .bliss .image-box{
        width: 100%!important;
    }

    .bliss .island{
        width: 100%!important;
    }

    
}

.nav-active {
    transform: translateX(0%);
}

.nav-active1 {
    transform: translateX(0%);
}

@keyframes navLinkFade {
    from {
        opacity: 0;
        transform: translateX(50px);
    }
    to {
        opacity: 1;
        transform: translateX(0px);
    }
}

.toggle .line1 {
    /* transform: rotate(-40deg) translate(-5px, 6px); */
    transform: rotate(-47deg) translate(0px, 1px);
}

.toggle .line2 {
    transform: rotate(90deg) translate(0px, 0px);
    display: none;
}

.toggle .line3 {
    /* transform: rotate(35deg) translate(-5px, -6px); */
    transform: rotate(45deg) translate(-5px, -6px);
}

nav .logo .img_logo {
    height: 50px;
    width: auto;
}

.social_icons {
    /* display: flex; */
    /* justify-content: space-between; */
    /* gap: 5%; */
    /* position: relative;
  right: -200px; */
    /* align-items: center; */
    width: 20%;
}

.social_icons a {
    /* background-color: rgb(10, 134, 222); */
    color: #1781b2;
    border-radius: 50px;
    padding: 7px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.5s ease;
    font-weight: 600;
    /* width: 25px;
    height: 25px; */
}

.social_icons a img {
    width: 10%;
    height: auto;
    margin-right: 10px;
}

.social_icons a:hover {
    opacity: 0.5;
}


/* ============================================================================================================================================== */


/* banner */

.banner {
    margin-top: 65px;
    /* position: relative; */
}

.banner img {
    width: 100%;
    height: auto;
}

.banner .banner_text {
    position: absolute;
    top: 50px;
    left: 85px;
    z-index: 999;
}

.banner .banner_text h1 {
    font-size: 62px;
    font-family: "Montserrat", sans-serif;
    color: #020230;
    text-transform: uppercase;
    text-shadow: unset;
}
.banner .banner_text span.live {
    display: block;
    font-size: 45px;
    font-weight: 600;
}

.banner_text h1 {
    text-shadow: 3px 5px 1px rgba(3, 32, 52, 0.342);
}

.banner .slider {
    position: relative;
}

.slick-next:before {
    display: none;
}

.slick-prev:before {
    display: none;
}

.banner .slick-next {
    right: 25px;
    background: rgba(118, 175, 341, 0.5);
    width: 35px;
    height: 35px;
    padding: 5px;
    border-radius: 20px;
}

.banner .slick-prev {
    left: 25px;
    z-index: 99;
    background: rgba(118, 175, 341, 0.5);
    width: 35px;
    height: 35px;
    padding: 5px;
    border-radius: 20px;
}
.banner .banner_text p img {
    width: 30px;
    float: left;
    margin-top: 10px;
    margin-right: 5px;
}
.banner .slick-next img {
    color: white;
}

.banner .banner_text p {
    border-top: 1px solid #020230;
    display: inline-block;
    border-bottom: 1px solid #020230;
    color: #020230;
    line-height: 50px;
    font-size: 32px;
}
/* ============================================================================================================================================== */

/* .callback {
    position: relative;
    margin: 0 auto;
    background: white;
    width: 70%;
    margin: 0% auto 0;
    box-shadow: 0px 5px 9px #ece5e5;
} */

.callback {
    position: relative;
    margin: 0 auto;
    background: white;
    width: 80%;
    margin: 40px auto ;
    box-shadow: 0px 5px 9px #ece5e5;
    border: 1px solid #ECECEC;
    border-radius: 25px;
}

.callback form {
    /* top: -50px; */
    display: flex;
    align-items: center;
    gap: 25px;
    justify-content: space-between;
    padding: 20px 0px 20px 30px;
}

.callback form .input_field {
    /* border-left: 1px solid #e2e2e2; */
    width: 25%;
}

.callback form .input_field label {
    color: #94beda;
    display: flex;
    padding: 10px 20px;
    font-size: 15px;
    align-items: center;
    justify-content: center;
    font-family: "Montserrat-SemiBold_0";
    font-weight: 500;
}


.callback form .input_field label img {
    padding-right: 10px;
    height: 36px;
    width: 32px;
}

.callback form .input_field label span {
    display: none;
    font-size: 13px;
}

.callback form .input_field input {
    /* border: none; */
    border: 1px solid #ECECEC;
    border-radius: 12px;
    padding: 10px;
    color: #1781b2;
    font-size: 18px;
    line-height: 28px;
    font-family: "Montserrat";
    font-weight: 500;
    letter-spacing: px;
    width: 90%;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
}

.callback form .input_field input:focus-visible {
    outline: 0px !important;
}

.callback form .input_field input::placeholder {
    color: #1781b2;
    font-size: 13px;
    text-align: center;
    line-height: 28px;
    font-family: "Montserrat-Medium";
    font-weight: 700;
    letter-spacing: 2px;
}

.callback form button {
    background-color: #1781b2;
    border: 1px solid #1a82b3;
    color: white;
    /* border: none; */
    border-radius: 12px;
    font-size: 18px;
    font-family: "Montserrat-Medium";
    font-weight: 500;
    padding: 10px;
    transition: all 0.4s ease;
    cursor: pointer;
    width: auto;
}

.callback form button:hover {
    background-color: white;
    border: 1px solid #1a82b3;
    color: #1a82b3;
}


/* ============================================================================================================================================== */

.paradise {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 5%;
    margin: 60px 10%;
}

.paradise .colnms {
    width: 45%;
}

.paradise .colnms1 {
    width: 55%;
    background-image: url("../images/backgroun2.jpg");
    padding: 10% 0;
    /* margin-top: 3%; */
    /* text-align: center; */
}

.paradise .colnms img {
    width: 100%;
    border-radius: 400px 400px 0 0;
    height: auto;
}

.paradise h3 {
    font-family: "Anthony";
    color: #1781b2;
    font-size: 50px;
    font-weight: 600;
    text-align: center;
    /* margin-top: 40%; */
}

.paradise h2 {
    font-family: "Montserrat", sans-serif;
    color: #1781b2;
    font-size: 35px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 20px;
}

.paradise p {
    font-family: "Montserrat-SemiBold_0";
    color: #1a82b3;
    font-size: 18px;
    font-weight: 500;
    line-height: 27px;
    margin: 60px 0;
    letter-spacing: 1px;
    padding: 0 40px;
    text-align: justify;
}

.paradise button {
    background-color: #1781b2;
    font-size: 18px;
    padding: 10px 20px;
    color: white;
    margin: 0 auto;
    display: block;
    /* width: 30%; */
    width: auto;
    transition: all 0.4s ease;
    text-align: center;
    font-family: "MyriadPro-Regular_E";
    border: 1px solid #1781b2;
    border-radius: 12px;
}

.paradise button:hover {
    background-color: white;
    border: 1px solid #1a82b3;
    color: #1a82b3;
}


/* ============================================================================================================================================== */

.yoga_img {
    position: relative;
}

.yoga_img button {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 7%;
    height: 12%;
    background-color: white;
    border-radius: 65px;
    border: none;
    cursor: pointer;
}

.yoga_img button img {
    width: 75%;
    height: auto;
}

.yoga_img img {
    width: 100%;
    height: auto;
}

.yoga_img video {
    width: 100%;
    height: auto;
}


/* ============================================================================================================================================== */

.living {
    position: relative;
    padding:100px 0 100px 0;
    background-image: url(../images/bg.jpg);
    background-size: 100%;
}

.living img {
    width: 100%;
    height: auto;
}

.living .living_info {
    margin: auto;
    max-width: 1200px;
}

.living .living_info h1 {
    font-family: "Montserrat", sans-serif;
    color: #1781b2;
    font-size: 35px;
    font-weight: 600;
    text-align: center;
}

.living .living_info h2 {
    font-family: "Anthony";
    color: #1781b2;
    font-size: 50px;
    font-weight: 600;
    text-align: center;
    /* margin-top: 40%; */
}

.living .living_info p {
    font-family: "Montserrat-SemiBold_0";
    color: #1a82b3;
    font-size: 15px;
    font-weight: 600;
    line-height: 27px;
    /* margin-bottom: 20px; */
    letter-spacing: 1px;
    padding: 20px;
    text-align: center;
    border-bottom: 1px dashed;
}

.living .living_info p:last-child {
    border: none;
}

.living .living_info p span {
    /* font-weight:800; */
    font-family: "Montserrat-ExtraBold";
}


/* ============================================================================================================================================== */

/* .bliss:after {
    content: "";
    background: url("../images/bg-2.jpg");
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 0;
    width: 35%;
    height: 100%;
} */

.bliss {
    position: relative;
}

.bliss .container{    
    display: flex;
    gap: 2%;
    max-width: 1100px;
    margin: 0 auto 40px;
    padding-inline: 20px;
}

.bliss .image-box {
    width: 45%;
    height: auto;
    display: block;
}

.bliss .image-box img{
    display: block;
    width: 100%;
    height: auto;
}

.bliss .island {
    width: 55%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 100px 0;
}

.bliss .island h1 {
    font-family: "Anthony";
    color: #1781b2;
    font-size: 50px;
    font-weight: 600;
    text-align: center;
    /* margin-top: 40%; */
}

.bliss .island h2 {
    font-family: "Montserrat", sans-serif;
    color: #1781b2;
    font-size: 35px;
    font-weight: 600;
    text-align: center;
    padding-bottom: 20px;
}

.bliss .island p {
    font-family: "MyriadPro-Regular_E";
    color: #1a82b3;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 20px 40px;
    text-align: center;

}

.bliss .island p span {
    /* font-weight: 700; */
    font-family: "Montserrat-ExtraBold";
}


/* ============================================================================================================================================== */

.map img {
    width: 100%;
    height: auto;
}


/* ============================================================================================================================================== */

.loc_highlight {
    position: relative;
    background-image: url('../images/bg-3.jpg');
    background-size: 100%;
    padding: 100px 10%;
    background-repeat: no-repeat;
}

.loc_highlight img {
    width: 100%;
    height: auto;
}

.loc_highlight .points {
    font-family: none;
    font-size: 20px;
    text-align: center;
    width: 50%;
    margin-left: 50%;
}

.loc_highlight .points h1 {
    background-color: #f89f1f;
    color: white;
    padding: 10px 0px;
    display: block;
    margin:0 auto 50px auto;
    width:92%;
    border-radius:0px;
    font-family: "Montserrat", sans-serif;
    margin: 0 auto 20px auto;
    position: relative;
}
.loc_highlight .points h1:before {
    content: '';
    background-image:url(../images/yellow-left-arrow.png);
    /* z-index: 9; */
    width: 100px;
    height: 100%;
    position: absolute;
    left: -40px;
    top: 0px;
    background-size: contain;
    background-repeat: no-repeat;
}
.loc_highlight .points h1:after {
    content: '';
    background-image: url(../images/yellow-right-arrow.png);
    /* z-index: 9; */
    width: 100px;
    height: 100%;
    position: absolute;
    right: -100px;
    top: 0px;
    background-size: contain;
    background-repeat: no-repeat;
}

.loc_highlight ul {
    list-style-type: none;
}

.loc_highlight ul li {
    color: white;
    font-family: "Tajawal";
    font-size: 18px;
    text-align: left;
    position: relative;
    padding-left: 17px;
    padding-top: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.loc_highlight ul li::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 18px;
    width: 10px;
    height: 10px;
    background-color: #f89f1f;
    display: inline-block;
}


/* ============================================================================================================================================== */

.future_dev {
    margin:60px 0;
}

.future_dev h1 {
    color: white;
    background-color: #1781b2;
    border-radius: 0px;
    display: block;
    margin:0px auto 50px auto;
    text-align: center;
    width: 44%;
    padding: 10px 20px;
    font-family: "Montserrat", sans-serif;
    font-size: 35px;
}
.future_dev h1, .amenities h1{ position: relative;}
.future_dev h1:before, .amenities h1:before {
    content: '';
    background-image: url(../images/blue-left-arrow.png);
    z-index: 9;
    width: 100px;
    height: 62px;
    position: absolute;
    left: -35px;
    top: 0px;
    background-size: contain;
    background-repeat: no-repeat;
}

.future_dev h1:after, .amenities h1:after {
    content: '';
    background-image: url(../images/blue-right-arrow.png);
    z-index: 9;
    width: 100px;
    height: 62px;
    position: absolute;
    right: -100px;
    top: 0px;
    background-size: contain;
    background-repeat: no-repeat;
}

.amenities h1:before,.amenities h1:after {
    height: 63px;
}
.future_dev .development {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.future_dev .development .main_colmn {
    width: 15%;
}

.future_dev .development .dev_info {
    /* width: 15%; */
    position: relative;
}

.future_dev .development .dev_info img {
    width: 100%;
    height: auto;
}

.future_dev .development .main_colmn p {
    text-align: center;
    /* background-color: #1781b2; */
    color: #1781b2;
    width: 120%;
    margin-top: 30px;
}

.future_dev .development .dev_info::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: -90px;
    width: 90px;
    height: 0px;
    border-top: 2px dashed #1a82b3;
    /* background-color: #1a82b3; */
}

.future_dev .development .main_colmn:last-child .dev_info::after {
    display: none;
}


/* ============================================================================================================================================== */

.inspired {
    position: relative;
    background-image: url(../images/background_img.jpg);
    padding: 0px 10% 70px 10%;
    background-size: 100%;
    height: 100vh;
}
.inspired img {
    width: 100%;
    height: auto;
}

.inspired .inspir_info {
    /* height: 80%; */
    width: 55%;
    background-color: #3192bd;
    /* height: 80vh; */
    padding-top: 13%;
    padding-bottom: 13%;
}

.inspired .inspir_info h1 {
    font-family: "Anthony";
    /* color: #1781B2; */
    font-size: 50px;
    font-weight: 600;
    text-align: center;
    color: white;
}

.inspired .inspir_info h2 {
    font-family: "Montserrat", sans-serif;
    /* color: #1781B2; */
    font-size: 35px;
    font-weight: 600;
    text-align: center;
    color: white;
    padding: 0px 38px;
}

.inspired .inspir_info p {
    font-family: "MyriadPro-Regular_E";
    /* color: #1A82B3; */
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 1px;
    padding: 50px 40px 20px;
    /* text-align: center; */
    color: white;
    /* position: relative; */
    /* z-index: 9; */
}

/* ====================================================================================================== */

.amenities {
    background-image: url("../images/amenities-bg.png");
    padding:100px 0 80px 0;
    position: relative;
}

.amenities .feachers_rows {
    display: flex;
    align-items: start;
    justify-content: space-between;
    margin-top: 60px;
    flex-wrap: wrap;
}

.amenities h1 {
    background-color: #1781b2;
    padding: 10px 20px;
    border-radius:0px;
    text-align: center;
    width: 20%;
    display: block;
    margin: 0 auto;
    color: white;
    font-size: 35px;
    font-family: "Montserrat", sans-serif;
}

.amenities .feachers_rows .colonms {
    width: 30%;
}

.amenities .feachers_rows .colonms .images {
    width: 100%;
    overflow: hidden;
    border-radius: 20px;
}

.amenities .feachers_rows .colonms img {
    width: 100%;
    height: auto;
    border-radius: 20px;
    transition: transform 0.9s ease;
}

.amenities .feachers_rows .colonms img:hover {
    transform: scale(1.2, 1.2);
}

.amenities .feachers_rows .colonms .img_name p {
    text-align: center;
    margin-top: 20px;
    height: auto;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 40px;
}


/* 
.main_dots{
  position: relative;
  display: block;
  margin: 0 auto;
  width: 30%;
}
  .amenities .dot1 {
    position: absolute;
    top: -12px;
    right: -25px;
    height: 45px;
    width: 70px;
    background-color: #f89f1f;
    border-radius: 50px;
}

.amenities .dot3 {
  position: absolute;
  bottom: -12px;
  right: -25px;
  height: 45px;
  width: 70px;
  background-color: #f89f1f;
  border-radius: 50px;
}


.amenities .dot2 {
    position: absolute;
    top: -12px;
    right: -25px;
    height: 45px;
    width: 70px;
    background-color: #f89f1f;
    border-radius: 50px;
}

.amenities .dot4 {
  position: absolute;
  bottom: -12px;
  right: -25px;
  height: 45px;
  width: 70px;
  background-color: #f89f1f;
  border-radius: 50px;
} */

.down_arrow {
    background-color: white;
    height: 50px;
    width: 50px;
    padding: 5px;
    margin-top: -25px !important;
    border-radius: 30px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    z-index: 2;
    position: absolute;
    bottom: -25px;
    right: 0;
    left: 0;
    margin: auto;
}

.down_arrow img {
    width: 100%;
    height: auto;
}


/* ============================================================================================================================================== */

.care {
    background-color: #f8f2e8;
    padding:100px 0;
    background-image: url("../images/bliss-bg.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.care .care_rows {
    display: flex;
    justify-content: space-between;
    gap: 50px;
}

.care .tree_img {
    width: 38%;

}

.care .tree_img img {
    width: 100%;
    height: auto;
    border-radius: 20px;
}

.care .tree_img p.plantation {
    
    margin: auto;
    padding: 25px 20px;
    width: 45%;
    text-align: center;
    font-size: 18px;
    color: white;
    font-family: "MyriadPro-Regular_E";
}

.care .care_info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.care .care_info h1 {
    font-family: "Anthony";
    font-size: 50px;
    font-weight: 600;
    text-align: center;
    color: white;
}

.care .care_info h2 {
    font-family: emoji;
    font-size: 35px;
    font-weight: 600;
    text-align: center;
    color: white;
    font-family: "Montserrat", sans-serif;
}

.care .care_info p {
    font-family: "MyriadPro-Regular_E";
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    line-height: 30px;
    letter-spacing: 1px;
    padding: 20px 0 40px;
    color: white;
    position: relative;
    z-index: 9;
    width: 60%;
}
.site_entrance{
    width: 62%;
}

@media screen and (max-width:768px) {
    .callback form {
        gap: 15px;
    }
    .site_entrance{
        width: 100%;
    }

    .care .care_info p{
        width: 100%;
    }

    .future_dev .development .main_colmn p{
        width: 100%!important;
    }
}
.site_entrance .care_slider {
    display: flex !important;
    gap: 90px;
}

.site_entrance .care_slider .two_colonm {
    width: 50%;
}

.site_entrance .care_slider .two_colonm img {
    width: 100%;
    height: auto;
    border-radius: 20px;
}

.site_entrance .care_slider .two_colonm .entrance {
    margin-bottom: 10px;
}

.site_entrance .care_slider p.grand {
    font-family: "MyriadPro-Regular_E";
    color: white;
    font-size: 15px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 1px;
    height: 40px;
    padding:15px 0;
    text-align: center;
}

.care button.register {
    background-color: #1781b2;
    border: 1px solid #1a82b3;
    font-size: 18px;
    padding: 10px 20px;
    color: white;
    margin:30px auto 0px auto;
    display: block;
    width: 60%;
    max-width: 250px;
    transition: all 0.4s ease;
    text-align: center;
    border-radius: 12px;
    /* border: none; */
    cursor: pointer;
    font-size: "MyriadPro-Regular_E";
}

.care button.register:hover {
    background-color: #ffffff00;
    color: #f8f2e8;
    border: 1px solid #f8f2e8;
}

.site_entrance .slick-dots li.slick-active button {
    background-color: gray;
    border-radius: 20px;
    height: 10px;
    width: 10px;
}

.site_entrance .slick-dots li button {
    background-color: rgb(186, 182, 182);
    border-radius: 20px;
    height: 10px;
    width: 10px;
}

.site_entrance .slick-dots li button:before {
    display: none;
}


/* ============================================================================================================================================== */

footer {
    background-color: #1781b2;
    padding: 50px 0;
}

footer .footer_row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 80px;
}

footer .site_information {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
    color: white;
}

footer .site_information .site_addre {
    width: 50%;
}

footer .site_information .site_addre h2 {
    line-height: 40px;
    font-size: 20px;
    font-family: "Montserrat-ExtraBold";
}

footer .site_information .site_addre h3 {
    line-height: 40px;
    font-size: 20px;
    font-family: "Montserrat-SemiBold_0";
}

footer .site_information .site_addre a {
    color: white;
    font-size: 18px;
    font-weight: 700;
    font-family: "MyriadPro-Regular_E";
    letter-spacing: 1px;
    position: relative;
}

footer .site_information .site_addre a::before {
    content: "";
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 1px;
    bottom: 0;
    left: 0;
    top: 26px;
    background-color: #fff;
    transform-origin: bottom right;
    transition: transform 0.4s cubic-bezier(0.86, 0, 0.07, 1);
}

footer .site_information .site_addre a:hover:before {
    transform: scaleX(1);
    transform-origin: bottom left;
}

footer .call_mail_name {
    display: flex;
    align-items: center;
    /* justify-content: space-between; */
    gap: 10px;
    margin-bottom: 10px;
}




footer .call_mail_name a {
    margin: 5px 0;
}

footer .call_mail_name p{
    color: white;
    font-size: 18px;
    font-weight: 700;
    font-family: "MyriadPro-Regular_E";
    letter-spacing: 1px;
}
footer .qr_rera img.qr_img{
    width: 20%;
    height: auto;
    margin: 10px 0;

    
}
footer .disclaimer {
    font-size: 12px;
    line-height: 20px;
    color: white;
    width: 100%;
    margin-top: 20px;
}

footer .site_information {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

footer .site_information .product_info1 {
    border-right: 1px solid #fff;
    padding:0 30px 0 0px;
}

footer .site_information .product_info1 p {
    margin-bottom: 10px;
}

footer .site_information .product_info2 p {
    margin-bottom: 10px;
}


/* footer .site_information p{
  color: #fff;
} */

footer .site_information .product_info1 img {
    width: 100%;
    height: auto;
    border-radius: 10px;
}

footer .site_information .product_info2 img {
    width: 100%;
    height: auto;
    border-radius: 10px;
}


/* back to top */
#to-top {
    position: fixed;
    bottom: -50px;
    right: 30px;
    width: 30px;
    height: auto;
    background-color: #1781b2;
    border-radius: 29px;
    text-align: center;
    transition: all 0.5s ease;
    padding: 10px 11px;
    height: 30px;
    z-index: 99;
}

#to-top img {
    width: 90%;
    height: auto;
}

#to-top.show {
    bottom: 15%;
}

#to-top.show:hover {
    margin-bottom: 10px;
}
a.whatsapp img {
    width: 20px;
}
a.whatsapp {
    display: flex;
    align-items: center;
    gap: 10px;
    background-color: #32cf52;
    text-align: center;
    border-radius: 10px;
    padding: 5px 15px;
    color: white;
    position: fixed;
    bottom: 25px;
    right: 20px;
    z-index: 99;
}

a.whatsapp p {
    font-size: 20px;
    font-family: "MyriadPro-Regular_E";
}


/* Style the modal */

.modal {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 9;
    /* Sit on top */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
    animation: fadeIn 0.5s ease-in-out;
    /* Fade in animation */
}


/* Modal Content/Box */

.modal-content {
    background-color: #fefefe;
    margin: 8% auto 0;
    /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 23%;
    /* Could be more or less, depending on screen size */
    animation: slideIn 0.5s ease-in-out;
    /* Slide in animation */
    border-radius: 20px;
}


/* Close Button */

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}


/* Fade in animation */

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}


/* Slide in animation */

@keyframes slideIn {
    from {
        transform: translateY(-50px);
    }
    to {
        transform: translateY(0);
    }
}

@keyframes slideOut {
    from {
        transform: translateY(0);
    }
    to {
        transform: translateY(-50px);
    }
}

.modal form input {
    width: 94%;
    margin: 10px 0;
    padding: 5px 10px;
    font-size: 16px;
    line-height: 26px;
    font-family: "MyriadPro-Regular_E";
    color: #1781b2;
    border: 1px solid #1781b2;
    border-radius: 10px;
}

.modal form input:focus-visible {
    outline: 0 !important;
}

.modal form input::placeholder {
    /* padding: 5px 10px; */
    font-size: 16px;
    line-height: 26px;
    font-family: "MyriadPro-Regular_E";
    color: #1781b2;
}

.modal_heading {
    /* border-bottom: 1px solid #1781b2; */
    padding: 0 0 10px;
}

.modal_heading h1 {
    font-family: "MyriadPro-Regular_E";
    font-size: 25px;
    line-height: 35px;
    color: #1781b2;
    text-align: center;
}

.modal form {
    padding: 10px 0;
}

.modal form button {
    padding: 5px 20px;
    border-radius: 20px;
    font-size: 20px;
    line-height: 30px;
    font-family: "MyriadPro-Regular_E";
    color: #fff;
    background-color: #1781b2;
    border: 1px solid #1781b2;
    /* border: none; */
    margin: 10px auto;
    display: block;
    cursor: pointer;
    transition: all 0.4s ease;
}

.modal form button:hover {
    background-color: #fff;
    border: 1px solid #1781b2;
    color: #1781b2;
}


/* ============================================================================================================================================== */

    
    
.banner img.desktop {display:block;}
.banner img.mobile {display:none;}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
    .product_info2 p, .product_info1 p {
        font-size: 13px;
    }
    

    .living iframe {height:200px;}
.banner img.desktop {display:none;}
.banner img.mobile {display:block;}

.modal_heading h1{
    font-size: 23px;
    line-height: 33px;
}


    .container {
        margin: 0 2%;
    }
    .nav-active1 {
        transform: translateX(0%);
        padding: 0;
    }
    .menu-area {
        justify-content: end;
    }
    .searchbar_effects {
        width: auto;
    }
    .searchbar_effects .show {
        width: 30%;
    }
    .searchbar_effects #popup {
        right: 24%;
        padding: 8px 15px;
    }
    .searchbar_effects button i {
        font-size: 18px;
    }
    .container {
        margin: 0 5%;
    }
    nav {
        padding: 15px 5% 8px;
    }
    nav .logo .img_logo {
        height: 40px;
        width: auto;
    }
    .social_icons {
        /* display: none;  */
        width: 70%;
        margin: 0 15%;
    }
    /* .social_icons a{
    width: 20px;
    height: 20px;
    } */
    .dropdown-content {
        position: unset;
        margin-top: 10px;
    }
    .contents {
        display: none;
    }
    .set_banner img.mobile {
        display: block;
    }
    .set_banner img.desktop {
        display: none;
    }
    .searchbar_effects1 {
        display: block;
    }
    /* search bar effects */
    .searchbar_effects1 {
        display: flex;
        align-items: center;
        /* gap: 5px; */
    }
    .searchbar_effects1 #popup1 {
        transition: all 0.5s ease;
        transform-origin: right center;
        /* width: 100%; */
        position: absolute;
        right: 26%;
        /* padding: 9px 18px; */
        transition: all 0.5s ease-in-out;
        border: 1px solid white;
    }
    /* .searchbar_effects1 #popup input:active{
  
  border: 1px solid #ccc9c9;
  } */
    .searchbar_effects1 .hide1 {
        /* opacity: 0; 
    transform: translateX(100%);  */
        width: 0;
    }
    .searchbar_effects1 .show1 {
        width: 30%;
        border: 1px solid #d6caca !important;
        padding: 5px 17px;
    }
    .searchbar_effects1 button#theButton1 {
        position: relative;
        z-index: 2;
        /* Higher z-index to overlap */
        background-color: white;
        border: none;
        height: 30px;
    }
    .searchbar_effects1 button:not(#theButton1) {
        position: relative;
        z-index: 1;
        /* Lower z-index */
    }
    .searchbar_effects1 button i {
        font-size: 20px;
        cursor: pointer;
        position: absolute;
        top: 5px;
        right: -80px;
    }
    .searchbar_effects input {
        border-radius: 20px;
    }
    .searchbar_effects input::placeholder {
        padding-left: 10px;
        font-size: 14px;
    }
    .banner {
        margin-top: 22%;
    }
    .banner .banner_text h1 {
        font-size: 35px;
    }
    .banner .banner_text p img {
        width: 20px;
        margin-top: 5px;
        margin-right: 5px;
    }
    .banner .banner_text p {
        border-top: 1px solid #020230;
        display: inline-block;
        border-bottom: 1px solid #020230;
        color: #020230;
        line-height: 30px;
        font-size: 13px;
    }
    .banner .banner_text span.live {
        font-size: 20px;
    }
    .banner .slick-prev {
        width: 26px;
        height: 26px;
    }
    .banner .slick-next {
        width: 26px;
        height: 26px;
    }
    .banner .banner_text {
        left: 30px;
        top: 30px;
    }
    .callback {
        width: 90%;
        margin: 10px auto;
        margin-top:0px;
    }
    .living {
        padding: 50px 0 50px 0;
    }
    .callback form {
        flex-wrap: wrap;
        padding: 7px 10px;
    }
    .callback form .input_field {
        width: 100%;
        border: none;
    }
    .callback form .input_field label {
        padding: 10px;
        font-size: 13px;
    }
    
    .callback form .input_field input::placeholder {
        font-size: 14px;
    }
    .callback form .input_field label img {
        height: 20px;
        width: 20px;
    }
    .callback form .input_field input {
        box-sizing: border-box;
        width: 100%;
        padding: 5px 10px;
        font-size: 14px;
    }
    .callback form button {
        display: block;
        margin: 10px auto;
        width: 60%;
        font-size: 14px;
    }
    .paradise {
        flex-wrap: wrap;
        margin: 5% 2%;
    }
    .paradise .colnms {
        width: 100%;
    }
    .paradise .colnms1 {
        width: 100%;
    }
    .paradise .colnms img {
        width: 100%;
        height: auto;
    }
    .paradise h3 {
        font-size: 25px;
    }
    .paradise h2 {
        font-size: 20px;
    }
    .paradise p {
        font-size: 15px;
        line-height: 25px;
        margin: 0;
        padding: 0 10px;
    }
    .paradise button,section.living button.cta {
        font-size: 16px;
        /* width: auto; */
        padding: 10px 15px;
        margin-top: 20px;
    }
    .yoga_img button {
        padding: 4px;
        width: 9%;
        height: 16%;
    }
    .yoga_img button img {
        width: auto;
        height: 20px;
    }
    .living img {
        width: 100%;
        height: 330px;
    }
    .living .living_info {
        top: 0px;
        left: 0;
        right: 0;
        margin: 0 auto;
        width: 100%;
    }
    .living .living_info h2 {
        font-size: 25px;
    }
    .living .living_info h1 {
        font-size: 20px;
    }
    .living .living_info p {
        font-size: 13px;
        line-height: 23px;
        padding: 10px;
    }
    .bliss .island {
        position: relative;
        /* z-index: 99; */
        padding:50px 0;
    }
    .bliss .island h1 {
        font-size: 25px;
    }
    .loc_highlight {
        position: relative;
        background-image: url(../images/bg-3.jpg);
        background-size: 150%;
        padding: 50px 0%;
        background-repeat: no-repeat;
        background-color: #2b8ab6;
        background-position: 0px bottom;
    }
    .bliss .island h2 {
        font-size: 20px;
        line-height: 30px;
    }
    .bliss .island p {
        padding: 10px 20px;
        font-size: 15px;
    }
    .bliss:after {
        width: 100%;
        height: 100%;
    }
    .future_dev .development {
        flex-wrap: wrap;
        justify-content: center;
        text-align: center;
    }
    .future_dev .development .main_colmn {
        width: 50%;
        margin-top: 10px 0;
    }
    .future_dev .development .dev_info::after {
        display: none;
    }
    .future_dev .development .dev_info img {
        width: 90%;
        height: auto;
    }
    .future_dev .development .main_colmn p {
        font-size: 12px;
        width: 100%;
        margin: 10px 5px;
        padding: 5px 5px;
        height: 40px;
        /* text-align: center; */
        display: flex;
        align-items: center;
        justify-content: center;
        box-sizing: border-box;
    }
    .future_dev h1 {
        font-size: 20px;
        width:80%;
        padding: 10px 0;
    }
    .future_dev h1:after, .amenities h1:after {
        width: 30px;
        height: 44px;
        right: -30px;
        top: 0px;
        background-size: contain;
    }
    .future_dev h1:before, .amenities h1:before {
        width: 30px;
        height: 44px;
        left: -25px;
        top: 0px;
        background-size: contain;
    }
    .inspired .inspir_info {
        left: 0;
        height: 100%;
        width: 100%;
        text-align: center;
        position: relative;
        top: 0px;
        padding: 20px 0px;
    }
    
    .inspired .inspir_info h1 {
        font-size: 25px;
        margin-top: 10px;
    }
    .inspired .inspir_info h2 {
        font-size: 20px;
        padding: 0px;
    }
    .inspired .inspir_info p {
        font-size: 14px;
        line-height: 20px;
        padding: 5px 10px;
    }
    .amenities {
        
    padding: 50px 0;
    }
    footer .site_information .product_info1 {
        border-right: 1px solid #fff;
        padding: 0 30px 0 0px;
        width: 40%;
        float: left;
    }
    .product_info2 {
        float: left;
        width: 40%;
    }
    .amenities h1 {
        font-size: 20px;
        width: 60%;
        /* position: relative; */
    }
    .amenities .feachers_rows {
        flex-wrap: wrap;
        text-align: center;
        justify-content: center;
        margin-top: 30px;
    }
    .amenities .feachers_rows .colonms {
        width: 50%;
    }
    .amenities .feachers_rows .colonms .images {
        width: 90%;
        margin: 0 10px;
    }
    .amenities .feachers_rows .colonms .img_name p {
        margin-top: 10px;
        height: 55px;
        font-size: 13px;
        line-height: 23px;
        margin-bottom: 10px;
    }
    .down_arrow {
        height: 30px;
        width: 30px;
        padding: 10px;
    }
    .care {
        padding: 50px 0;
    }
    .care .care_rows {
        flex-wrap: wrap;
        gap: 0;
    }
    .care .tree_img {
        width: 100%;
    }
    .care .care_info {
        width: 100%;
        margin-top: 30px;
    }
    .care .tree_img p.plantation {
        font-size: 20px;
    }
    .care .care_info h1 {
        font-size: 25px;
    }
    .care .care_info h2 {
        font-size: 20px;
    }
    .care .care_info p {
        font-size: 15px;
        font-weight: 500;
        line-height: 25px;
        padding: 20px 0;
    }
    .site_entrance .care_slider {
        gap: 20px;
    }
    .care button.register {
        width: 70%;
        font-size: 17px;
        padding: 10px;
        margin-top: 0px;
    }
    .site_entrance .slick-dots li button {
        height: 10px;
        width: 10px;
    }
    .site_entrance .slick-dots li.slick-active button {
        height: 10px;
        width: 10px;
    }
    .future_dev {
        margin: 50px 0;
    }
    .modal {
        z-index: 99;
    }
    .modal-content {
        margin: 25% auto 0;
        width: 85%;
    }
    .inspired {
        position: relative;
        background-image: url(../images/mobile-background_img.jpg);
        padding: 0% 0% 104% 0%;
        background-size: 100%;
        height: auto;
        background-repeat: no-repeat;
        background-position: 0px 180px;
    }
    .loc_highlight .points {
        position: unset;
        margin: 0% 4%;
        width: 92%;
        padding-bottom: 270px;
    }
    .loc_highlight .points h1 {
        font-size: 20px;
        width:80%;
        padding: 10px 0px;
    }
    .loc_highlight .points h1:after {
        width: 30px;
        height: 44px;
        right: -30px;
        top: 0px;
        background-size: contain;
    }
    .loc_highlight .points h1:before {
        width: 30px;
        height: 44px;
        left: -30px;
        background-size: 100%;
    }

    .loc_highlight ul li {
        color: #fff;
        font-size: 15px;
        line-height: 24px;
        /* display: flex;
    justify-content: space-between; */
    }
    .loc_highlight ul li::before {
        width: 7px;
        height: 7px;
        top: 16px;
        left: 5px;
    }
    .loc_highlight ul li span.dashes {
        display: none;
    }
    footer {
        padding: 20px 0;
    }
    footer .footer_row {
        flex-wrap: wrap;
        gap: 20px;
    }
    footer .site_information {
        flex-wrap: wrap;
        gap: 10px;
    }
    footer .site_information .site_addre {
        width: 100%;
    }
    footer .site_information .site_addre h3 {
        line-height: 27px;
        font-size: 16px;
    }
    footer .site_information .site_addre h2 {
        line-height: 28px;
        font-size: 18px;
    }
    footer .disclaimer {
        width: 100%;
    }
    footer .site_information .site_addre a {
        font-size: 15px;
    }
    #to-top {
        padding: 8px 9px;
        
    }
    #to-top img {
        width: 100%;
        height: auto;
    }
    a.whatsapp {
        padding: 7px 10px;
    }
    a.whatsapp p {
        font-size: 15px;
    }
}